function WZ= Wdiag(varargin,T);

% Creates a block diagonal matrix with input arguments in varargin
% If length(varargin)=1 function creates block diagonal matrix
% with T copies of varargin{1}
% Ruben Hernandez-Murillo. (2003)



m=length({varargin{:}});
if m==1
	W0=varargin{1};
	WZ=kron(eye(T),W0);
else
	WZ=blockdiag(varargin{:});
end;

