function Yfit=fit_kp(theta,J);
%
% "Strategic Interaction in Tax Policies Among States"
% by Ruben Hernandez-Murillo. (2003)
%
% This function is used for the non-linear least-squares
% estimates of (sigma^2, lambda) in Kelejian + Prucha (1996).

theta=[theta(1);theta(1)^2;theta(2)];

Yfit=J*theta;

