% Subroutine Regions
%
% "Strategic Interaction in Tax Policies Among States"
% by Ruben Hernandez-Murillo. (2003)
%

% Definitions of BEA Regions

BEA_Regions{1}={'ME','NH','VT','MA','RI','CT'}';
BEA_Regions{2}={'NY','NJ','PA','DE','MD','DC'}';
BEA_Regions{3}={'OH','IN','IL','MI','WI'}';
BEA_Regions{4}={'MN','IA','MO','ND','SD','NE','KS'}';
BEA_Regions{5}={'GA','FL','VA','WV','NC','SC','KY','TN','AL','MS','AR','LA'}';
BEA_Regions{6}={'OK','TX','AZ','NM'}';
BEA_Regions{7}={'MT','ID','WY','CO','UT'}';
BEA_Regions{8}={'WA','OR','CA','NV'}';

for i=1:8
BEA_Regions{i}=sort(BEA_Regions{i});
end;

Crone_Regions{1}={'ME','NH','MA','AZ','UT','MT'}';
Crone_Regions{2}={'NY','NJ','PA','MD','CT','WV','VT'}';
Crone_Regions{3}={'OH','IN','IL','MI','IA','DE'}';
Crone_Regions{4}={'GA','FL','VA','NC','SC','MO','KY','TN','AL','MS','AR','OK','RI'}';
Crone_Regions{5}={'CO','NE','TX','NM','WI','MN','LA','ND','SD','KS','WY'}';
Crone_Regions{6}={'OR','WA','NV','ID','CA'}';


for i=1:6;
Crone_Regions{i}=sort(Crone_Regions{i});
end;

