function s = t2s(k);

% Prints asterisks for two-tail significance test using standard normal
% Ruben Hernandez-Murillo. (2003)


[sk junk]=sprintf('%8.3f',abs(k));

pr=(1-normcdf(abs(k)))*2;

if pr<=0.01
ast='$^{***}$';
elseif pr>0.01 & pr<=0.05
ast='$^{**}$';
elseif pr>0.05 & pr<=0.10
ast='$^{*}$';
else
ast='';
end;

s=[ast,'(',sk,')'];



