function q = charindx(var_name,char_str)

% ===================================================================
% NAME: charindx.m
% PURPOSE: similar to FIND for string vectors.
% Finds the index (I) of column-vector of strings var_name
% such that varname(I)==char_str.
% var_name and char_str may be matrices or cell arrays of string
% Uses setdiff.m (set difference operations).
% Ruben Hernandez-Murillo (2003)
% (Needs work)
% ===================================================================


if iscell(var_name)
	[mrows mcols]=size(char(var_name));
%	var_name=char(var_name);
else
	[mrows mcols]=size(var_name);
end;
if iscell(char_str)
	[nrows ncols]=size(char(char_str));
%	char_str=char(char_str);
else
	[nrows ncols]=size(char_str);
end;


if ncols~=mcols
	error('Strings are not column-conformable');
    
else
			[junk q]=setdiff(var_name,setdiff(var_name,char_str));
end;


