function s1=noblanks(s)

% PURPOSE: removes blanks from string s (1xk)
% If s is not a horizontal string it breaks out
%
% Ruben Hernandez-Murillo. (2003)


if iscell(s)
s = char(s);
end;

[n m]=size(s);
if n>1
	if m>1
		error('we need horizontal string')
	elseif m==1
		s=s(:);
	end;
end;

		
if isempty(s)
   s1 = s([]);
else
   if ~isstr(s),
      warning('Input must be a string.')
   end
   
   % Remove trailing blanks
   [r,c] = find( (s~=0) & ~isspace(s) );
   if isempty(c),
      s1 = s([]);
   else
      s1 = s(c);
   end
end